mixin sidenav(showSidebar)
	#side-nav.navbar.navbar-info.no-margin(ng-class="{'navbar-no-margin': !" + showSidebar + "}")

		.container-fluid.no-padding
			.navbar-header
				a.navbar-brand(ng-click="goToRoutePortalSeguranca('#/home')", ng-if='' + showSidebar)
					img#header-logo(src='images/entrada-unica_cor.png')

				a#header-box-shadow.navbar-brand(ng-click="goToRoutePortalSeguranca('#/home')", ng-if='!' + showSidebar)
					img#header-logo(src='images/entrada-unica_cor.png')

	div(ng-if=showSidebar + '')

		div.panel.panel-default

			div.panel-heading

				h3.panel-title
					
					i.material-icons.sidenav home
					a.a-sidenav(ng-click="goToRoutePortalSeguranca('#/home')") Home

		div.panel.panel-default(ng-if="verificarPermissao(AcaoSistema.FILTRAR_PESSOA_FISICA) || verificarPermissao(AcaoSistema.LISTAR_PESSOAS_JURIDICAS) || verificarPermissao(AcaoSistema.LISTAR_EMPREENDIMENTOS)")

			div.panel-heading

				h3.panel-title

					i.material-icons.sidenav description
					a.a-sidenav.accordion-toggle(data-toggle="collapse", data-target="#gestaoCadastro", data-parent="#gestaoCadastro") Gestão de cadastro

			div.panel-collapse.collapse.in(id="gestaoCadastro")

				div.panel-body

					ul.nav.nav-sidebar
						li(ng-class="{'currentRoute' : pathAtual == 'pessoaFisica'}", ng-if="verificarPermissao(AcaoSistema.FILTRAR_PESSOA_FISICA)")
							a.pessoasFisicas(ng-click='goToRoute("pessoaFisica/gestao")')
								.md-padding Pessoas Físicas
						li(ng-class="{'currentRoute' : pathAtual == 'pessoaJuridica'}", ng-if="verificarPermissao(AcaoSistema.LISTAR_PESSOAS_JURIDICAS)")
							a(ng-click='goToRoute("pessoaJuridica/gestao")')
								.md-padding Pessoas Jurídicas
						li(ng-class="{'currentRoute' : pathAtual == 'empreendimento'}", ng-if="verificarPermissao(AcaoSistema.LISTAR_EMPREENDIMENTOS)")
							a(ng-click='goToRoute("empreendimento/gestao")')
								.md-padding Empreendimentos

		div.panel.panel-default(ng-if="verificarPermissao(AcaoSistema.PESQUISAR_MODULOS) || verificarPermissao(AcaoSistema.PESQUISAR_PERFIS) || verificarPermissao(AcaoSistema.PESQUISAR_SETOR)")

			div.panel-heading

				h3.panel-title

					i.material-icons.sidenav person
					a.a-sidenav.accordion-toggle(data-toggle="collapse", data-target="#gestaoAcesso", data-parent="#gestaoAcesso") Gestão de acesso

			div.panel-collapse.collapse.in(id="gestaoAcesso")

				div.panel-body

					ul.nav.nav-sidebar
						li(ng-if="verificarPermissao(AcaoSistema.PESQUISAR_MODULOS)")
							a(ng-click='goToRoutePortalSeguranca("#/modulo/gestao")')
								.md-padding Módulos
						li(ng-if="verificarPermissao(AcaoSistema.PESQUISAR_PERFIS)")
							a(ng-click='goToRoutePortalSeguranca("#/perfil/gestao")')
								.md-padding Perfis
						li(ng-if="verificarPermissao(AcaoSistema.PESQUISAR_SETOR)")
							a(ng-click='goToRoutePortalSeguranca("#/setor/gestao")')
								.md-padding Setores
